Form Builder V4.0 : Widgets translation is available old version but not in V3 and V4.